package com.fzm.mall.server.admin.enums.setting;

/**
 * @author wangp
 * @date 2021/8/17 10:45
 * @description 商品配置
 * @since JDK 1.8
 */
public enum GoodsConfigureEnum {

    IMMEDIATE_DELIVERY(0),//立即提货
    DELAY_DELIVERY(1);//延后提货

    private Integer status;

    GoodsConfigureEnum(Integer status) {
        this.status = status;
    }

    public Integer status() {
        return this.status;
    }

}
